Satpol untuk GD 3.0.1

Satpol X2 support GD 3.0.1

Versi ini hanya support 2.13.0 dan 3.0.1, untuk GD versi sebelumya silahkan gunakan Satpol versi lama

Download versi 72 via xposed
atau http://dl-xda.xposed.info/modules/com.deuxvelva.satpolapp_v472_1c2dfe.apkhttp://dl-xda.xposed.info/modules/com.deuxvelva.satpolapp_v472_1c2dfe.apk

Panduan umum http://s.id/satpolX